<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>Password policy</source>
        <target state="translated">Polityka haseł</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings">
        <source>Settings</source>
        <target state="translated">Ustawienia</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordSizeStrengthEnable">
        <source>Enable password policy</source>
        <target state="translated">Włącz politykę haseł</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="minLength">
        <source>Minimum length</source>
        <target state="translated">Minimalna długość</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lower">
        <source>Minimum lower case character</source>
        <target state="translated">Minimalna liczba małych liter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="capital">
        <source>Minimum upper case character</source>
        <target state="translated">Minimalna liczba dużych liter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="digit">
        <source>Minimum digit character</source>
        <target state="translated">Minimalna liczba cyfr</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="punct">
        <source>Minimum special character</source>
        <target state="translated">Minimalna ilość znaków specjalnych</target>
      </trans-unit>
    </body>
  </file>
</xliff>
